Bug 15924 - typo in initscript
: typo in initscript
Status: CLOSED FIXED
: Branch 4.0
(All bugs in Branch 4.0/MySQL-server)
: 4.0
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-06-05 14:20 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-06-05 14:20:31
while starting mysqld for the first time after installation
(MySQL-server-5.0.51-alt2.a.M40.1):

Alternatively you can run:
@bindir/mysql_secure_installation
------- Comment #1 From 2008-09-10 04:53:23 -------
Should be fixed in MySQL-server-5.0.51-alt2.a.M40.2